# -------------------------日志-----------------------------
# device(设备)包括file(文件), console(控制台)及将来扩展的日志主机等
# level(级别)包括E_CRITICAL, E_ERROR, E_WARNING, E_NOTICE, E_SYSINFO, E_PROINFO, E_APPINFO, E_DEBUG
logger.type = common

logger.common.device = file
logger.common.level = E_CRITICAL, E_ERROR, E_WARNING, E_NOTICE, E_SYSINFO, E_PROINFO, E_APPINFO, E_DEBUG
logger.common.prefix = Cli
logger.common.postfix = log
logger.common.num = 4
logger.common.level1 = E_CRITICAL
logger.common.file1 = LogErr
logger.common.level2 = E_ERROR
logger.common.file2 = LogErr
logger.common.level3 = E_WARNING
logger.common.file3 = LogErr
logger.common.level4 = E_PROINFO
logger.common.file4 = LogProInfo
LogControl.mode=a
